<template>
  <h1>Sing out</h1>
</template>

<script>
import { Vue } from 'vue-class-component';

export default class SingOut extends Vue {
  mounted() {
    localStorage.removeItem('userLoged')
    this.$router.push({ name: 'home'})
  }
}
</script>

<style>

</style>